<theme>
	<formatVersion>4</formatVersion>

	<view name="system">
		
		
		<text name="info1" extra="true">
			
			<text>Tower-Defense games</text>
		</text>
		<text name="info2" extra="true">
			<text>Collection</text>
		</text>
		<text name="info3" extra="true">
			<text>Put you defense in the best places! No one shall pass!</text>
		</text>
		
		
   </view>
</theme>
